Posted on

Sensei 1.9.9 Hotfix Release

Howdy! Sensei 1.9.9 is now available and can be updated using the WooCommerce Helper.

In v1.9.8 we inadvertently introduced some code which would cause a fatal error on sites running PHP <5.4. This release fixes that issue.

We have also introduced measures to check for this kind of code automatically, to minimise the risk of this happening in future releases.

As always, if you experience any issues with this release, please submit a support ticket and our ninjas will be happy to assist.